SELECT module_id FROM `modules` WHERE `file_name`="content_list" INTO @module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`="0" WHERE `key`="link_first_image" AND `value`="1" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `key`="do_not_link" WHERE `key`="link_first_image" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`="1" WHERE `key`="image_alignment" AND `value` != "none" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`="0" WHERE `key`="image_alignment" AND `value`="none" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `key`="show_image" WHERE `key`="image_alignment" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`="1" WHERE `key`="image_alignment_featured" AND `value` != "none" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`="0" WHERE `key`="image_alignment_featured" AND `value`="none" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `key`="show_image_featured" WHERE `key`="image_alignment_featured" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`=REPLACE(REPLACE(`value`, "px", ""), "%", "") WHERE `key`="image_width" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`=REPLACE(REPLACE(`value`, "px", ""), "%", "") WHERE `key`="image_height" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`=REPLACE(REPLACE(`value`, "px", ""), "%", "") WHERE `key`="image_width_featured" AND `module_instances`.`module_id`=@module_id;
UPDATE `module_settings` INNER JOIN `module_instances` USING(`module_instance_id`) SET `value`=REPLACE(REPLACE(`value`, "px", ""), "%", "") WHERE `key`="image_height_featured" AND `module_instances`.`module_id`=@module_id;
